#### PyKDE - Python Bindings for KDE

# class KTimezones |
Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | KTimezones
Inherits |

### methods

- KTimezones ()

  returns a KTimezones instance
  In versions KDE 3.5.0 and above only

- KTimezones (a0)

  returns a KTimezones instance
  In versions KDE 3.5.0 and above only
  Argument | Type | Default
  --- | --- | ---
  a0 | KTimezones |

- add (zone)

  returns nothing
  In versions KDE 3.5.0 and above only
  Argument | Type | Default
  --- | --- | ---
  zone | KTimezone |

- allZones ()

  returns (KTimezones.ZoneMap)
  In versions KDE 3.5.0 and above only

- local ()

  returns (KTimezone)
  In versions KDE 3.5.0 and above only

- zone (name)

  returns (KTimezone)
  In versions KDE 3.5.0 and above only
  Argument | Type | Default
  --- | --- | ---
  name | TQString |